- [HTTP request](https://developers.google.com/authorized-buyers/agencies-and-brands/apis/agenciesandbrands/reference/rest/v1/agencies.reports/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/authorized-buyers/agencies-and-brands/apis/agenciesandbrands/reference/rest/v1/agencies.reports/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/authorized-buyers/agencies-and-brands/apis/agenciesandbrands/reference/rest/v1/agencies.reports/create#body.request_body)
- [Response body](https://developers.google.com/authorized-buyers/agencies-and-brands/apis/agenciesandbrands/reference/rest/v1/agencies.reports/create#body.response_body)
- [Authorization scopes](https://developers.google.com/authorized-buyers/agencies-and-brands/apis/agenciesandbrands/reference/rest/v1/agencies.reports/create#body.aspect)
- [Try it!](https://developers.google.com/authorized-buyers/agencies-and-brands/apis/agenciesandbrands/reference/rest/v1/agencies.reports/create#try-it)

Creates a `Report` object.

### HTTP request

`POST https://agenciesandbrands.googleapis.com/v1/{parent=agencies/*}/reports`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent resource where this `Report` will be created. Format: `agencies/{account_id}` |

### Request body

The request body contains an instance of `https://developers.google.com/authorized-buyers/agencies-and-brands/apis/agenciesandbrands/reference/rest/v1/agencies.reports#Report`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/authorized-buyers/agencies-and-brands/apis/agenciesandbrands/reference/rest/v1/agencies.reports#Report`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/agencies-and-brands`